DtActionExists(library call)

NAME
DtActionExists — determine if a string corresponds to an action name

SYNOPSIS

#include &<Dt/Action.h>
Boolean DtActionExists(
char *name);

DESCRIPTION

The DtActionExists function checks whether a given name corresponds to an action name. The name argument is the name of the action.

RETURN VALUE

Upon successful completion, the DtActionExists function returns True if name corresponds to an existing action name; otherwise, it returns False.

APPLICATION USAGE

The DtActionExists function is useful for applications that need to verify that an action name is valid before attempting to invoke it.

SEE ALSO

Dt/Action.h - DtAction(5), dtactionfile(4), dtdtfile(4).